AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libforcalor.la
libforcalor_la_SOURCES = azero.for calpedestal.for calpulse.for calunpack.for clearall.for \
                         calcrc.cpp fillin.c
libforcalor_la_LDFLAGS = -lg2c -lstdc++

